Page MenuHomePhabricator

Europeana Wiki templates in more language versions
Closed, ResolvedPublic

Description

"move" the sv:Wikipedia template Europeana to other wiki languages

<includeonly>{{#if:
  {{{1|}}} | [http://data.europeana.eu/{{{1}}} {{{name|{{PAGENAME}}}}}] at [[Europeana]] | {{#if:{{#property:P7704}}|[http://data.europeana.eu/{{#property:P7704}} {{{name|{{PAGENAME}}}}}] at [[Europeana]] | <span style="color:red">Please add agent-id as a parameter </span>}}}}{{#if:{{{fetcheddate|}}}|, fetched {{Date|{{{fetcheddate}}}}}}}[[Category:Europeana]]</includeonly><noinclude>{{dokumentation}}<templatedata>
{
	"params": {},
	"description": "Template that connects a Wikiarticle with Europeana using the Wikidata property \"Europeana Entity\" P7704"
}
</templatedata></noinclude>

Language versions also on Europeana

Wikicommons

Template:Wikidata_Infobox

Wikicommons Infobox Template - discussion done

Example Category:William_Quiller_Orchardson

Commons: Authority_control template

Asked if Europeana Property 7704 can be added to Module:Authority_control see discussion link

Event Timeline

Salgo60 created this task.Jan 1 2020, 8:15 AM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 9:09 AM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 10:12 AM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 10:36 AM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 3:32 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Jan 1 2020, 6:24 PM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 6:33 PM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 6:57 PM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 7:01 PM
Salgo60 updated the task description. (Show Details)Jan 1 2020, 7:06 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 7:48 AM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 12:19 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 12:29 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
  • en:Wikipedia Teahouse link
  • wd project chat link
Salgo60 updated the task description. (Show Details)Jan 2 2020, 1:18 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 1:23 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 1:42 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 1:44 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 1:54 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 3:50 PM
Salgo60 updated the task description. (Show Details)Jan 2 2020, 4:03 PM
Restricted Application added a subscriber: Strainu. · View Herald TranscriptJan 2 2020, 4:03 PM
Salgo60 renamed this task from Europeana Wiki template on more language versions to Europeana Wiki template in more language versions.Jan 2 2020, 4:15 PM
Salgo60 renamed this task from Europeana Wiki template in more language versions to Europeana Wiki templates in more language versions.Jan 2 2020, 10:18 PM
Salgo60 updated the task description. (Show Details)Jan 3 2020, 12:28 AM

@Salgo60 I could translate to BG but bg - Шаблон:Europeana is missing.

Salgo60 updated the task description. (Show Details)Jan 3 2020, 9:37 AM
Restricted Application added a subscriber: MusikAnimal. · View Herald TranscriptJan 3 2020, 9:37 AM
Salgo60 added a comment.EditedJan 4 2020, 4:13 PM

@VladimirAlexiev sorry I just did the link now you have an english version Шаблон:Europeana

Salgo60 added a comment.EditedJan 4 2020, 10:30 PM

Feedback en:Wikipedia that question the quality of Europeana link

Sent feedback Europeana about this discussion

Also reported error at objects in Europeana from a Swedish institution see T240809#5775793

Salgo60 updated the task description. (Show Details)Jan 6 2020, 10:20 AM
Salgo60 updated the task description. (Show Details)Jan 6 2020, 10:24 AM
Salgo60 updated the task description. (Show Details)Jan 6 2020, 10:26 AM
Salgo60 updated the task description. (Show Details)Jan 6 2020, 10:28 AM
Salgo60 updated the task description. (Show Details)Jan 6 2020, 11:54 AM
Salgo60 moved this task from Backlog to In progress on the Magnus Sälgö board.Jan 6 2020, 12:57 PM
Salgo60 added a comment.EditedJan 8 2020, 11:16 AM

Feedback bg.WIkipedia about maybe adding Europeana to the Authority template see link

Salgo60 updated the task description. (Show Details)Jan 8 2020, 11:44 AM
Strainu removed a subscriber: Strainu.Jan 9 2020, 8:07 PM
Salgo60 updated the task description. (Show Details)Jan 12 2020, 1:29 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Jan 12 2020, 1:44 PM
Salgo60 updated the task description. (Show Details)Jan 12 2020, 3:05 PM
Salgo60 updated the task description. (Show Details)Jan 12 2020, 4:34 PM
Salgo60 updated the task description. (Show Details)Jan 12 2020, 4:42 PM
Salgo60 updated the task description. (Show Details)Jan 12 2020, 9:04 PM
Salgo60 closed this task as Resolved.EditedJan 27 2020, 1:30 PM
Salgo60 moved this task from In progress to Done on the Magnus Sälgö board.

Close this task. Below what has been done see also report P7704

jhsoby removed a subscriber: jhsoby.Mar 19 2020, 2:07 PM